/* all sites - do not change - Låt stå som magistern sa!! */
form {margin:0;padding:0;}
.clear {clear:both; margin:0 !important;padding:0 !important;}
.hide {display: none;  white-space : nowrap;  visibility : hidden;}
img, object, a img {border:0;}
img {vertical-align:bottom;}
table, th, td{ font-size: 100%; vertical-align: top}
.errortext{ color:#ff0000; }
.tabbed {
    outline: 2px solid #ED1C24;
}
input.tabbed, button.tabbed, #sharethislinks a {
    outline-offset: -2px;
}
.ingress {font-weight: bold;display:block;margin: 0 0 1em 0;font-size:100%;color:#333;}
.topleftfloatingimage {float:left;margin:2px 10px 5px 0px;}
.toprightfloatingimage {float:right;margin:2px 0px 5px 10px;}
/* -------------------------- */
.dropdownlist { margin-bottom: 4px;}
.dropdownlist label{display:none}
.dropdownlist select {width: 165px;}


/* tellfriendarea */
div.hidden .tellfriendform {display: none;}

/* contactarea */
div.hidden .contactform {display: none;}
a.contracted {border: solid 0px #ff0000;}
.date, .rssiteminformation {color:#990000;;font-size:90%;}

h1, h2, h3, h4 {margin:0;padding:0;font-weight:normal;line-height:125%;	font-family: Arial, Helvetica, sans-serif;}

.floatleft {float:left;margin:0px 10px 5px 0px}
.floatright {float:right;margin:0px 0px 5px 10px;}

th {text-align:left;}

input, select, textarea {color:#000;font-size:100%;font-family: Verdana, Arial, Helvetica, sans-serif;}
input.quicksearchfield {border: 1px solid #666;width:150px;padding:3px;margin: 0;}
input.quickSearchButton {position:relative; top:0px;padding: 1px 3px 1px 3px;}

a {color:#003bb4;text-decoration: underline; }
.bgcolorarea a.tabbed {
    outline: 2px solid #fff;
}
a.breakLink { word-wrap: break-word; }
a:hover {text-decoration: none;}
iframe {width:100%;margin:0;padding:0;border:0;}
.iframe_epi{border:0;width:100%;overflow: auto;}

span.pdf {background: url(cssimg/bg_a_pdf.gif) transparent 0px 0px no-repeat;padding: 0px 5px 1px 19px;line-height:130%; display: inline-block;text-decoration:underline;}
span.etjanst {background: url(cssimg/bg_a_etjanst.gif) transparent 0px 55% no-repeat;padding: 0px 5px 1px 52px;line-height:140%; display: inline-block;text-decoration:underline;}
span.newwindow {background: url(cssimg/bg_new-window.gif) transparent 0px 0px no-repeat;padding: 0px 5px 1px 19px;line-height:130%; display: inline-block;text-decoration:underline;}
span.newwindow:after {content: " (\00f6ppnas i nytt f\00f6nster)";position: relative;}

p.pdf a {background: url(cssimg/bg_a_pdf.gif) transparent 0px 0px no-repeat;padding: 0px 5px 1px 19px;line-height:130%; display: inline-block;text-decoration:underline;}
p.etjanst a {background: url(cssimg/bg_a_etjanst.gif) transparent 0px 55% no-repeat;padding: 0px 5px 1px 52px;line-height:140%; display: inline-block;text-decoration:underline;}
p.newwindow a {background: url(cssimg/bg_new-window.gif) transparent 0px 0px no-repeat;padding: 0px 5px 1px 19px;line-height:130%; display: inline-block;text-decoration:underline;}

a[href$='.pdf']::after {content: " (\00f6ppnas i nytt f\00f6nster)";position: relative;}

a:hover span.pdf {text-decoration:none;}
a:hover span.etjanst {text-decoration:none;}
a:hover span.newwindow {text-decoration:none;}


/* New link icons */
#innertextarea a.pdfLink, #innertextarea a.etjanstLink, #innertextarea a.newwindowLink {
	background-color: transparent;
    background-repeat: no-repeat;
    padding: 0 5px 0 22px;
    line-height: 18px; 
    display: inline-block;
}

#innertextarea a.pdfLink:hover, #innertextarea a.pdfLink:focus, 
#innertextarea a.etjanstLink:hover, #innertextarea a.etjanstLink:focus,
#innertextarea a.newwindowLink:hover, #innertextarea a.newwindowLink:focus {
    text-decoration:none;
}

#innertextarea a.pdfLink {
    background-image: url(cssimg/bg_a_pdf.gif);
    background-position: 0 1px;
}

#innertextarea a.etjanstLink {
    background-image: url(cssimg/bg_a_etjanst.gif);
    background-position: 0 2px;
    padding-left: 55px;
}

#innertextarea a.newwindowLink {
    background-image: url(cssimg/bg_new-window.gif);
    background-position: 0 3px;
}


.archivemark { background-color:#dddddd; color: #bb0000; font-style:italic; display:inline; font-size:100%; margin: 10px 5px 0 0;padding:2px 5px;}
.pagedate {
color: #bb0000; 
display:block; 
font-size:100%; 
margin: 0 0 5px 0;
}
.borderarticle div .pagedate {
display:inline;
}

/*************************/
/* POPUP                 */
/*************************/
#maincontainerwrapper2 {width:auto;padding:7px;text-align:left;line-height:140%;color:#000;}
#maincontainerwrapper2 h1.blackbg {font-size:100%;position:relative;margin:0 0 2px 0;height:2em;width:100%;clear:both;}
#popuparea {border-top:1px solid #ddd;border-bottom:1px solid #ccc;padding:0px 11px;margin:2px 0;width:auto;}
#maincontainerwrapper2 a.closewin {font-family: Verdana, Arial, Helvetica, sans-serif;color:#000;background-color:#f3f3ee;padding:0px 9px 1px 9px;border:1px solid #003c74;text-decoration:none;font-size:100%;float:right;margin:2px 3px 0px 0;}
#maincontainerwrapper2 h1.blackbg span {float:left;padding: 6px 2px 1px 11px;text-transform:uppercase;font-size:125%;font-weight:bold;}
#maincontainerwrapper2 input, #maincontainerwrapper2 textarea {width:95%;font-size:100%;}
#maincontainerwrapper2 .tablerow {margin:0 0 7px 0;}
#maincontainerwrapper2 .buttonarea {width:auto;color:#000;padding:1px 2px 2px 2px;text-align:right;}
#maincontainerwrapper2 .buttonarea input {width:auto;}


/*************************/
/* TABLES                */
/*************************/
table{margin-bottom:1em}
table, th, td{ font-size: 100%; vertical-align: top;border-collapse: collapse;}
caption, th{text-align: left;font-weight:bold}
table.classic{border-collapse: collapse;border: solid 1px #777777;}
table.classic th{border: solid 1px #777777;background-color: #DADADA;padding: 0.4em;}
table.classic td{border: solid 1px #777777;padding: 0.2em 0.4em;}
table.color{border-collapse: collapse;border: solid 0.1em #275569;}
table.color th{border: solid 1px #275569;background-color: #4495b9;color: #fff;padding: 0.4em;}
table.color td{border: solid 1px #275569;padding: 0.2em 0.4em;}
th.highlighted, td.highlighted{background-color: #F0F0F0;}
table.classic th.highlighted{background-color: #AAAAAA;}
table.classic td.highlighted{background-color: #F0F0F0;}
table.color th.highlighted{background-color: #377995;}
table.color td.highlighted{background-color: #d1e6ef;}
th.leftalignedcontent, td.leftalignedcontent{text-align: left;}
th.rightalignedcontent, td.rightalignedcontent{text-align: right;}

/*************************/
/* SEARCH PAGE           */
/*************************/
#ResultArea {padding-top: 2em;}
#ResultArea ol {margin: 0; padding-left: 2em;}
#ResultArea li {margin: 0 0 4px 0; padding: 0;}
input.searchText {width: 75%;}


/*************************/
/* SITEMAP PAGE          */
/*************************/
#SiteMap ul {padding:0;margin:0;}
#SiteMap ul li {list-style-type:none;padding: 2px 0;}
#SiteMap ul li a {font-weight:bold;margin:0;padding: 0;text-decoration:none;font-size:110%;}
#SiteMap ul li ul li a {font-weight:normal;background-image: none;font-size:100%;}
#SiteMap ul ul {padding:0 0 0 30px;}


/*************************/
/* ALPHANUMERICLINKS A- Ö listing   */
/*************************/
#alphanumericlinks {    
    float: left;
    font-size: 110%;
    text-transform: uppercase;
}

#alphanumericlinks ul {    
    margin: 0;
    padding: 0;
}

#alphanumericlinks li {    
    float: left;
    list-style: none;
    margin-bottom: 7px;
    padding: 2px;
}

   
#alphanumericlinks a,
#alphanumericlinks span {padding:7px;font-size:14px;}

ul.alphanumericlist {padding:0;margin:0 0 15px 0;list-style:none;}
ul.alphanumericlist li {padding:3px 0;margin:0;list-style:none;}
.alphanumericrub {font-size:150%;font-weight:bold;text-transform:uppercase;}



/*************************/
/* FORMS                 */
/*************************/
.xForm {}
.xForm h2 {padding: 1em 0;margin: 0;}
.xForm legend {color: #000;}
.xForm input {float: left;}
.xForm .heading {font-weight: bold; font-size: 1em; padding: 0; margin: 0.4em 0em;}
.xForm #id_matrix {width: 100%;margin: 0;padding: 0;}
.xForm #id_matrix td {border:0;margin: 0;padding: 0.2em 0;}
.xForm #id_matrix td label {width:100px;}
span.xformvalidator {color: #ff0000;}
.xForm .options {float: left;}
.xForm label {margin-right: 0.5em;float: left;}
#id_matrix br {clear: both;}
.thankyoumessage {padding: 1em 0;margin: 0;font-weight: bold;}
